.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.870117;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls2a{letter-spacing:-0.940517px;}
.ls36{letter-spacing:-0.932256px;}
.lsd{letter-spacing:-0.196392px;}
.ls17{letter-spacing:-0.172344px;}
.ls2d{letter-spacing:-0.144767px;}
.ls37{letter-spacing:-0.135072px;}
.ls21{letter-spacing:-0.097693px;}
.ls16{letter-spacing:-0.096192px;}
.ls49{letter-spacing:-0.080160px;}
.ls1e{letter-spacing:-0.061717px;}
.ls1{letter-spacing:-0.057600px;}
.ls3c{letter-spacing:-0.052841px;}
.ls23{letter-spacing:-0.051264px;}
.ls11{letter-spacing:-0.048000px;}
.ls3e{letter-spacing:-0.043234px;}
.ls20{letter-spacing:-0.039934px;}
.ls2e{letter-spacing:-0.035884px;}
.lsf{letter-spacing:-0.033600px;}
.ls22{letter-spacing:-0.032040px;}
.ls40{letter-spacing:-0.031897px;}
.ls2c{letter-spacing:-0.031882px;}
.ls4{letter-spacing:-0.028800px;}
.ls2b{letter-spacing:-0.027897px;}
.ls34{letter-spacing:-0.027888px;}
.lsc{letter-spacing:-0.024048px;}
.ls29{letter-spacing:-0.023911px;}
.ls39{letter-spacing:-0.023904px;}
.ls38{letter-spacing:-0.019920px;}
.ls10{letter-spacing:-0.019200px;}
.ls3b{letter-spacing:-0.019152px;}
.ls3f{letter-spacing:-0.015948px;}
.ls3d{letter-spacing:-0.015936px;}
.ls24{letter-spacing:-0.012768px;}
.lse{letter-spacing:-0.012024px;}
.ls42{letter-spacing:-0.011961px;}
.ls14{letter-spacing:-0.008016px;}
.ls25{letter-spacing:-0.006384px;}
.ls19{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004008px;}
.ls4b{letter-spacing:0.006384px;}
.ls2{letter-spacing:0.007200px;}
.lsa{letter-spacing:0.008016px;}
.ls12{letter-spacing:0.009600px;}
.ls5{letter-spacing:0.011184px;}
.ls9{letter-spacing:0.012024px;}
.ls18{letter-spacing:0.014400px;}
.ls13{letter-spacing:0.016032px;}
.ls4f{letter-spacing:0.019152px;}
.ls4d{letter-spacing:0.022344px;}
.ls15{letter-spacing:0.024000px;}
.ls50{letter-spacing:0.025536px;}
.ls35{letter-spacing:0.027888px;}
.ls4e{letter-spacing:0.028728px;}
.ls6{letter-spacing:0.033552px;}
.ls48{letter-spacing:0.035136px;}
.ls4c{letter-spacing:0.038304px;}
.ls47{letter-spacing:0.039528px;}
.ls3a{letter-spacing:0.040080px;}
.ls44{letter-spacing:0.047880px;}
.ls1c{letter-spacing:0.048212px;}
.ls1f{letter-spacing:0.051225px;}
.ls1a{letter-spacing:0.054238px;}
.ls46{letter-spacing:0.057096px;}
.ls43{letter-spacing:0.057456px;}
.lsb{letter-spacing:0.060120px;}
.ls26{letter-spacing:0.100832px;}
.ls33{letter-spacing:0.120094px;}
.ls32{letter-spacing:0.129702px;}
.ls31{letter-spacing:0.144113px;}
.ls30{letter-spacing:0.148917px;}
.ls28{letter-spacing:0.153649px;}
.ls2f{letter-spacing:0.163328px;}
.ls41{letter-spacing:0.177019px;}
.ls27{letter-spacing:0.177656px;}
.ls1b{letter-spacing:0.214194px;}
.ls1d{letter-spacing:0.217824px;}
.ls45{letter-spacing:44.438256px;}
.ls3{letter-spacing:130.665600px;}
.ls4a{letter-spacing:131.799528px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws22{word-spacing:-0.532969px;}
.ws2a{word-spacing:-0.528414px;}
.ws24{word-spacing:-0.528167px;}
.ws15{word-spacing:-0.265165px;}
.ws18{word-spacing:-0.225085px;}
.wsa{word-spacing:-0.156312px;}
.ws30{word-spacing:-0.136272px;}
.ws11{word-spacing:-0.112224px;}
.ws8{word-spacing:-0.108216px;}
.ws9{word-spacing:-0.104208px;}
.ws7{word-spacing:-0.100200px;}
.ws12{word-spacing:-0.096192px;}
.ws2{word-spacing:-0.093600px;}
.ws6{word-spacing:-0.092184px;}
.ws13{word-spacing:-0.088176px;}
.wsc{word-spacing:-0.084168px;}
.ws21{word-spacing:-0.076824px;}
.ws28{word-spacing:-0.072056px;}
.ws29{word-spacing:-0.052841px;}
.ws23{word-spacing:-0.048015px;}
.ws39{word-spacing:-0.035112px;}
.ws2b{word-spacing:-0.033626px;}
.ws3e{word-spacing:-0.025536px;}
.ws1a{word-spacing:-0.024106px;}
.ws2c{word-spacing:-0.024019px;}
.ws38{word-spacing:-0.023922px;}
.ws17{word-spacing:-0.021093px;}
.ws36{word-spacing:-0.019935px;}
.ws3a{word-spacing:-0.017568px;}
.ws40{word-spacing:-0.015960px;}
.ws34{word-spacing:-0.011952px;}
.ws3f{word-spacing:-0.009576px;}
.ws25{word-spacing:-0.007970px;}
.ws2f{word-spacing:-0.007968px;}
.ws37{word-spacing:-0.003987px;}
.ws26{word-spacing:-0.003985px;}
.ws2e{word-spacing:-0.003984px;}
.ws0{word-spacing:0.000000px;}
.ws3b{word-spacing:0.004392px;}
.ws16{word-spacing:0.018152px;}
.ws20{word-spacing:0.019152px;}
.ws1f{word-spacing:0.025536px;}
.ws1{word-spacing:0.028800px;}
.ws31{word-spacing:0.031920px;}
.ws1d{word-spacing:0.032040px;}
.ws1e{word-spacing:0.038448px;}
.ws4{word-spacing:0.050328px;}
.ws19{word-spacing:0.054456px;}
.ws5{word-spacing:0.055920px;}
.ws14{word-spacing:0.091200px;}
.ws10{word-spacing:0.096000px;}
.wsb{word-spacing:0.100200px;}
.wse{word-spacing:0.124800px;}
.ws35{word-spacing:0.134505px;}
.wsd{word-spacing:0.139200px;}
.ws33{word-spacing:0.139309px;}
.ws32{word-spacing:0.144113px;}
.wsf{word-spacing:0.230400px;}
.ws1b{word-spacing:0.272280px;}
.ws1c{word-spacing:0.297326px;}
.ws2d{word-spacing:0.318384px;}
.ws27{word-spacing:0.328138px;}
.ws3{word-spacing:130.694400px;}
.ws41{word-spacing:135.104592px;}
.ws3d{word-spacing:135.123744px;}
.ws3c{word-spacing:135.130128px;}
._11{margin-left:-135.117360px;}
._0{margin-left:-130.665600px;}
._16{margin-left:-94.547040px;}
._1{margin-left:-1.122240px;}
._2{width:1.074144px;}
._3{width:27.615120px;}
._15{width:42.708960px;}
._10{width:50.471770px;}
._b{width:51.586669px;}
._f{width:56.437985px;}
._9{width:62.012479px;}
._8{width:65.718764px;}
._7{width:70.570081px;}
._d{width:72.106833px;}
._5{width:78.042916px;}
._12{width:80.776752px;}
._a{width:97.176990px;}
._14{width:132.768048px;}
._13{width:135.117360px;}
._4{width:136.891493px;}
._e{width:194.053971px;}
._c{width:335.081328px;}
._6{width:375.238777px;}
.fc5{color:rgb(128,0,0);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(0,0,255);}
.fc6{color:rgb(51,154,101);}
.fc3{color:rgb(0,128,0);}
.fc1{color:rgb(255,0,0);}
.fc4{color:rgb(0,0,128);}
.fs8{font-size:30.132400px;}
.fs7{font-size:31.920000px;}
.fs13{font-size:32.160000px;}
.fsf{font-size:32.170400px;}
.fs14{font-size:32.185200px;}
.fs6{font-size:36.000000px;}
.fs9{font-size:36.304000px;}
.fs12{font-size:39.840000px;}
.fse{font-size:39.852400px;}
.fs10{font-size:39.870800px;}
.fs5{font-size:40.080000px;}
.fsa{font-size:42.475200px;}
.fsc{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fsd{font-size:48.015200px;}
.fs11{font-size:48.037600px;}
.fs2{font-size:54.000000px;}
.fs3{font-size:55.920000px;}
.fsb{font-size:64.080000px;}
.fs4{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y96{bottom:131.398888px;}
.y95{bottom:131.411354px;}
.y35{bottom:132.054842px;}
.y94{bottom:145.746668px;}
.y34{bottom:150.054822px;}
.y93{bottom:160.181705px;}
.y0{bottom:164.800654px;}
.y32{bottom:170.486667px;}
.y31{bottom:170.493034px;}
.y92{bottom:174.517019px;}
.y91{bottom:174.520018px;}
.y30{bottom:188.200784px;}
.y90{bottom:189.887999px;}
.y8f{bottom:189.897684px;}
.y2f{bottom:206.196235px;}
.y2e{bottom:206.200227px;}
.y8e{bottom:209.570758px;}
.y2d{bottom:224.191529px;}
.y8d{bottom:229.346743px;}
.y36{bottom:229.627451px;}
.y2c{bottom:242.186823px;}
.y2b{bottom:242.280548px;}
.y8c{bottom:245.373333px;}
.y2a{bottom:260.556863px;}
.y33{bottom:281.551529px;}
.y8b{bottom:301.796235px;}
.y29{bottom:307.972744px;}
.y8a{bottom:320.073049px;}
.y28{bottom:325.972725px;}
.y89{bottom:339.849034px;}
.y27{bottom:343.972705px;}
.y87{bottom:356.436258px;}
.y88{bottom:359.625018px;}
.y26{bottom:362.530196px;}
.y86{bottom:370.684314px;}
.y85{bottom:379.400941px;}
.y25{bottom:383.318697px;}
.y54{bottom:398.145726px;}
.y24{bottom:401.318678px;}
.y84{bottom:413.406206px;}
.y23{bottom:419.224745px;}
.y83{bottom:431.405658px;}
.y22{bottom:437.224725px;}
.y82{bottom:449.405109px;}
.y20{bottom:455.218707px;}
.y21{bottom:455.224706px;}
.y81{bottom:467.311137px;}
.y1f{bottom:473.876078px;}
.y6a{bottom:483.154902px;}
.y53{bottom:485.310588px;}
.y1e{bottom:495.432941px;}
.y80{bottom:502.649804px;}
.y1d{bottom:516.287425px;}
.y7f{bottom:517.721769px;}
.y1c{bottom:534.287405px;}
.y7e{bottom:535.721220px;}
.y1b{bottom:552.287386px;}
.y69{bottom:552.872795px;}
.y7d{bottom:553.533826px;}
.y1a{bottom:570.193453px;}
.y68{bottom:570.872776px;}
.y7c{bottom:571.253008px;}
.y19{bottom:588.193434px;}
.y67{bottom:588.872756px;}
.y7b{bottom:589.345882px;}
.y18{bottom:606.193414px;}
.y66{bottom:606.778824px;}
.y7a{bottom:608.280305px;}
.y17{bottom:624.099482px;}
.y79{bottom:629.835294px;}
.y16{bottom:642.099462px;}
.y65{bottom:652.493994px;}
.y15{bottom:660.099442px;}
.y64{bottom:670.775151px;}
.y14{bottom:678.005510px;}
.y78{bottom:678.930393px;}
.y50{bottom:679.521561px;}
.y63{bottom:688.776256px;}
.y13{bottom:696.005490px;}
.y77{bottom:697.211550px;}
.y4f{bottom:697.325946px;}
.y62{bottom:706.590660px;}
.y12{bottom:714.563137px;}
.y76{bottom:715.025954px;}
.y4e{bottom:715.317091px;}
.y61{bottom:724.591765px;}
.y75{bottom:733.027059px;}
.y52{bottom:733.306381px;}
.y4d{bottom:733.308235px;}
.y11{bottom:735.089020px;}
.y60{bottom:741.930980px;}
.y5f{bottom:741.997338px;}
.y74{bottom:750.366275px;}
.y73{bottom:750.432632px;}
.y4c{bottom:750.647451px;}
.y4b{bottom:750.746362px;}
.y10{bottom:752.240784px;}
.y5e{bottom:756.995666px;}
.y72{bottom:765.430960px;}
.y4a{bottom:765.749358px;}
.yf{bottom:772.860392px;}
.y5d{bottom:774.996771px;}
.y71{bottom:783.432065px;}
.y51{bottom:783.544629px;}
.y49{bottom:783.553743px;}
.ye{bottom:789.346706px;}
.y5c{bottom:792.811175px;}
.y70{bottom:801.246469px;}
.y48{bottom:801.544888px;}
.yd{bottom:807.346686px;}
.y5b{bottom:810.532228px;}
.y6f{bottom:818.967522px;}
.y47{bottom:819.629412px;}
.yc{bottom:825.346667px;}
.y5a{bottom:828.533333px;}
.y6e{bottom:836.968627px;}
.y46{bottom:838.246653px;}
.yb{bottom:843.998039px;}
.y59{bottom:847.473377px;}
.y6d{bottom:855.901176px;}
.y6c{bottom:855.903050px;}
.y45{bottom:859.810342px;}
.ya{bottom:866.028216px;}
.y58{bottom:869.028366px;}
.y6b{bottom:877.458039px;}
.y44{bottom:881.374031px;}
.y57{bottom:890.583355px;}
.y9{bottom:891.141961px;}
.y43{bottom:902.937720px;}
.y56{bottom:912.138344px;}
.y8{bottom:915.698039px;}
.y42{bottom:924.501409px;}
.y55{bottom:933.693333px;}
.y7{bottom:936.786275px;}
.y41{bottom:946.065098px;}
.y6{bottom:957.218431px;}
.y40{bottom:966.403529px;}
.y3f{bottom:981.868392px;}
.y4{bottom:991.521961px;}
.y3e{bottom:1000.518452px;}
.y5{bottom:1003.237803px;}
.y3d{bottom:1014.953490px;}
.y3c{bottom:1029.851000px;}
.y3{bottom:1030.699059px;}
.y3b{bottom:1047.850980px;}
.y2{bottom:1062.003529px;}
.y3a{bottom:1067.816197px;}
.y1{bottom:1089.090196px;}
.y39{bottom:1096.494510px;}
.y38{bottom:1124.612157px;}
.y37{bottom:1148.512157px;}
.hd{height:22.010777px;}
.h20{height:23.254219px;}
.h12{height:23.316562px;}
.h1c{height:23.491875px;}
.h17{height:23.499472px;}
.h1e{height:23.510283px;}
.hc{height:26.226562px;}
.he{height:26.518937px;}
.h7{height:27.828984px;}
.h1a{height:29.024063px;}
.h1d{height:29.046501px;}
.h1b{height:29.101875px;}
.h16{height:29.110933px;}
.h18{height:29.124373px;}
.ha{height:29.198906px;}
.hb{height:29.277188px;}
.h13{height:30.495234px;}
.hf{height:31.026806px;}
.h1f{height:31.996406px;}
.h2{height:34.968750px;}
.h15{height:34.979823px;}
.h8{height:35.062500px;}
.h14{height:35.073603px;}
.h19{height:35.089966px;}
.h4{height:39.445312px;}
.h5{height:40.738594px;}
.h9{height:40.847813px;}
.h11{height:46.808437px;}
.h6{height:52.453125px;}
.h3{height:70.125000px;}
.h10{height:756.052288px;}
.h1{height:1016.921569px;}
.h0{height:1237.176471px;}
.w2{width:774.016340px;}
.w1{width:862.274510px;}
.w0{width:956.000000px;}
.xc{left:39.833333px;}
.x0{left:44.519608px;}
.x2{left:56.235294px;}
.xa{left:59.047059px;}
.x8{left:84.362220px;}
.x7{left:93.819216px;}
.x1c{left:108.159216px;}
.x15{left:110.408627px;}
.xf{left:112.470588px;}
.x17{left:136.276863px;}
.x16{left:140.588235px;}
.xe{left:152.298111px;}
.x1{left:230.845882px;}
.x1e{left:235.703831px;}
.xd{left:237.031765px;}
.x9{left:244.623529px;}
.xb{left:246.591765px;}
.x1d{left:315.292549px;}
.x10{left:363.467451px;}
.x11{left:365.155044px;}
.x13{left:393.647059px;}
.x12{left:411.075506px;}
.x20{left:422.922965px;}
.x1f{left:506.117647px;}
.x14{left:602.467451px;}
.x18{left:607.716078px;}
.x1a{left:632.647059px;}
.x1b{left:636.957650px;}
.x4{left:652.048235px;}
.x6{left:709.127059px;}
.x19{left:761.050980px;}
.x5{left:880.983836px;}
.x3{left:899.764706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2a{letter-spacing:-0.802784pt;}
.ls36{letter-spacing:-0.795733pt;}
.lsd{letter-spacing:-0.167632pt;}
.ls17{letter-spacing:-0.147105pt;}
.ls2d{letter-spacing:-0.123567pt;}
.ls37{letter-spacing:-0.115292pt;}
.ls21{letter-spacing:-0.083386pt;}
.ls16{letter-spacing:-0.082105pt;}
.ls49{letter-spacing:-0.068421pt;}
.ls1e{letter-spacing:-0.052679pt;}
.ls1{letter-spacing:-0.049165pt;}
.ls3c{letter-spacing:-0.045103pt;}
.ls23{letter-spacing:-0.043757pt;}
.ls11{letter-spacing:-0.040971pt;}
.ls3e{letter-spacing:-0.036903pt;}
.ls20{letter-spacing:-0.034086pt;}
.ls2e{letter-spacing:-0.030629pt;}
.lsf{letter-spacing:-0.028679pt;}
.ls22{letter-spacing:-0.027348pt;}
.ls40{letter-spacing:-0.027226pt;}
.ls2c{letter-spacing:-0.027213pt;}
.ls4{letter-spacing:-0.024582pt;}
.ls2b{letter-spacing:-0.023811pt;}
.ls34{letter-spacing:-0.023804pt;}
.lsc{letter-spacing:-0.020526pt;}
.ls29{letter-spacing:-0.020410pt;}
.ls39{letter-spacing:-0.020403pt;}
.ls38{letter-spacing:-0.017003pt;}
.ls10{letter-spacing:-0.016388pt;}
.ls3b{letter-spacing:-0.016347pt;}
.ls3f{letter-spacing:-0.013613pt;}
.ls3d{letter-spacing:-0.013602pt;}
.ls24{letter-spacing:-0.010898pt;}
.lse{letter-spacing:-0.010263pt;}
.ls42{letter-spacing:-0.010210pt;}
.ls14{letter-spacing:-0.006842pt;}
.ls25{letter-spacing:-0.005449pt;}
.ls19{letter-spacing:-0.004097pt;}
.ls7{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003421pt;}
.ls4b{letter-spacing:0.005449pt;}
.ls2{letter-spacing:0.006146pt;}
.lsa{letter-spacing:0.006842pt;}
.ls12{letter-spacing:0.008194pt;}
.ls5{letter-spacing:0.009546pt;}
.ls9{letter-spacing:0.010263pt;}
.ls18{letter-spacing:0.012291pt;}
.ls13{letter-spacing:0.013684pt;}
.ls4f{letter-spacing:0.016347pt;}
.ls4d{letter-spacing:0.019072pt;}
.ls15{letter-spacing:0.020485pt;}
.ls50{letter-spacing:0.021796pt;}
.ls35{letter-spacing:0.023804pt;}
.ls4e{letter-spacing:0.024521pt;}
.ls6{letter-spacing:0.028639pt;}
.ls48{letter-spacing:0.029991pt;}
.ls4c{letter-spacing:0.032695pt;}
.ls47{letter-spacing:0.033739pt;}
.ls3a{letter-spacing:0.034211pt;}
.ls44{letter-spacing:0.040868pt;}
.ls1c{letter-spacing:0.041152pt;}
.ls1f{letter-spacing:0.043723pt;}
.ls1a{letter-spacing:0.046295pt;}
.ls46{letter-spacing:0.048735pt;}
.ls43{letter-spacing:0.049042pt;}
.lsb{letter-spacing:0.051316pt;}
.ls26{letter-spacing:0.086066pt;}
.ls33{letter-spacing:0.102507pt;}
.ls32{letter-spacing:0.110708pt;}
.ls31{letter-spacing:0.123008pt;}
.ls30{letter-spacing:0.127109pt;}
.ls28{letter-spacing:0.131148pt;}
.ls2f{letter-spacing:0.139410pt;}
.ls41{letter-spacing:0.151095pt;}
.ls27{letter-spacing:0.151640pt;}
.ls1b{letter-spacing:0.182826pt;}
.ls1d{letter-spacing:0.185925pt;}
.ls45{letter-spacing:37.930562pt;}
.ls3{letter-spacing:111.530470pt;}
.ls4a{letter-spacing:112.498342pt;}
.ws22{word-spacing:-0.454919pt;}
.ws2a{word-spacing:-0.451031pt;}
.ws24{word-spacing:-0.450821pt;}
.ws15{word-spacing:-0.226333pt;}
.ws18{word-spacing:-0.192123pt;}
.wsa{word-spacing:-0.133421pt;}
.ws30{word-spacing:-0.116316pt;}
.ws11{word-spacing:-0.095790pt;}
.ws8{word-spacing:-0.092368pt;}
.ws9{word-spacing:-0.088947pt;}
.ws7{word-spacing:-0.085526pt;}
.ws12{word-spacing:-0.082105pt;}
.ws2{word-spacing:-0.079893pt;}
.ws6{word-spacing:-0.078684pt;}
.ws13{word-spacing:-0.075263pt;}
.wsc{word-spacing:-0.071842pt;}
.ws21{word-spacing:-0.065574pt;}
.ws28{word-spacing:-0.061504pt;}
.ws29{word-spacing:-0.045103pt;}
.ws23{word-spacing:-0.040984pt;}
.ws39{word-spacing:-0.029970pt;}
.ws2b{word-spacing:-0.028702pt;}
.ws3e{word-spacing:-0.021796pt;}
.ws1a{word-spacing:-0.020576pt;}
.ws2c{word-spacing:-0.020501pt;}
.ws38{word-spacing:-0.020419pt;}
.ws17{word-spacing:-0.018004pt;}
.ws36{word-spacing:-0.017016pt;}
.ws3a{word-spacing:-0.014995pt;}
.ws40{word-spacing:-0.013623pt;}
.ws34{word-spacing:-0.010202pt;}
.ws3f{word-spacing:-0.008174pt;}
.ws25{word-spacing:-0.006803pt;}
.ws2f{word-spacing:-0.006801pt;}
.ws37{word-spacing:-0.003403pt;}
.ws26{word-spacing:-0.003402pt;}
.ws2e{word-spacing:-0.003401pt;}
.ws0{word-spacing:0.000000pt;}
.ws3b{word-spacing:0.003749pt;}
.ws16{word-spacing:0.015494pt;}
.ws20{word-spacing:0.016347pt;}
.ws1f{word-spacing:0.021796pt;}
.ws1{word-spacing:0.024582pt;}
.ws31{word-spacing:0.027246pt;}
.ws1d{word-spacing:0.027348pt;}
.ws1e{word-spacing:0.032818pt;}
.ws4{word-spacing:0.042958pt;}
.ws19{word-spacing:0.046481pt;}
.ws5{word-spacing:0.047731pt;}
.ws14{word-spacing:0.077844pt;}
.ws10{word-spacing:0.081941pt;}
.wsb{word-spacing:0.085526pt;}
.wse{word-spacing:0.106524pt;}
.ws35{word-spacing:0.114808pt;}
.wsd{word-spacing:0.118815pt;}
.ws33{word-spacing:0.118908pt;}
.ws32{word-spacing:0.123008pt;}
.wsf{word-spacing:0.196659pt;}
.ws1b{word-spacing:0.232406pt;}
.ws1c{word-spacing:0.253785pt;}
.ws2d{word-spacing:0.271759pt;}
.ws27{word-spacing:0.280084pt;}
.ws3{word-spacing:111.555053pt;}
.ws41{word-spacing:115.319401pt;}
.ws3d{word-spacing:115.335748pt;}
.ws3c{word-spacing:115.341197pt;}
._11{margin-left:-115.330299pt;}
._0{margin-left:-111.530470pt;}
._16{margin-left:-80.701239pt;}
._1{margin-left:-0.957895pt;}
._2{width:0.916843pt;}
._3{width:23.571065pt;}
._15{width:36.454510pt;}
._10{width:43.080507pt;}
._b{width:44.032136pt;}
._f{width:48.173008pt;}
._9{width:52.931154pt;}
._8{width:56.094678pt;}
._7{width:60.235550pt;}
._d{width:61.547255pt;}
._5{width:66.614037pt;}
._12{width:68.947521pt;}
._a{width:82.946050pt;}
._14{width:113.325028pt;}
._13{width:115.330299pt;}
._4{width:116.844622pt;}
._e{width:165.636025pt;}
._c{width:286.010840pt;}
._6{width:320.287492pt;}
.fs8{font-size:25.719705pt;}
.fs7{font-size:27.245523pt;}
.fs13{font-size:27.450377pt;}
.fsf{font-size:27.459254pt;}
.fs14{font-size:27.471886pt;}
.fs6{font-size:30.728033pt;}
.fs9{font-size:30.987515pt;}
.fs12{font-size:34.005690pt;}
.fse{font-size:34.016274pt;}
.fs10{font-size:34.031980pt;}
.fs5{font-size:34.210544pt;}
.fsa{font-size:36.254982pt;}
.fsc{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fsd{font-size:40.983685pt;}
.fs11{font-size:41.002805pt;}
.fs2{font-size:46.092050pt;}
.fs3{font-size:47.730879pt;}
.fsb{font-size:54.695900pt;}
.fs4{font-size:61.456067pt;}
.fs1{font-size:81.941423pt;}
.y96{bottom:112.156373pt;}
.y95{bottom:112.167013pt;}
.y35{bottom:112.716267pt;}
.y94{bottom:124.403013pt;}
.y34{bottom:128.080267pt;}
.y93{bottom:136.724133pt;}
.y0{bottom:140.666667pt;}
.y32{bottom:145.520000pt;}
.y31{bottom:145.525435pt;}
.y92{bottom:148.960133pt;}
.y91{bottom:148.962693pt;}
.y30{bottom:160.640000pt;}
.y90{bottom:162.080133pt;}
.y8f{bottom:162.088400pt;}
.y2f{bottom:176.000133pt;}
.y2e{bottom:176.003541pt;}
.y8e{bottom:178.880480pt;}
.y2d{bottom:191.360133pt;}
.y8d{bottom:195.760400pt;}
.y36{bottom:196.000000pt;}
.y2c{bottom:206.720133pt;}
.y2b{bottom:206.800133pt;}
.y8c{bottom:209.440000pt;}
.y2a{bottom:222.400000pt;}
.y33{bottom:240.320133pt;}
.y8b{bottom:257.600133pt;}
.y29{bottom:262.872133pt;}
.y8a{bottom:273.200427pt;}
.y28{bottom:278.236133pt;}
.y89{bottom:290.080347pt;}
.y27{bottom:293.600133pt;}
.y87{bottom:304.238480pt;}
.y88{bottom:306.960267pt;}
.y26{bottom:309.440000pt;}
.y86{bottom:316.400000pt;}
.y85{bottom:323.840133pt;}
.y25{bottom:327.184160pt;}
.y54{bottom:339.839867pt;}
.y24{bottom:342.548160pt;}
.y84{bottom:352.865549pt;}
.y23{bottom:357.832000pt;}
.y83{bottom:368.229097pt;}
.y22{bottom:373.196000pt;}
.y82{bottom:383.592645pt;}
.y20{bottom:388.554880pt;}
.y21{bottom:388.560000pt;}
.y81{bottom:398.876452pt;}
.y1f{bottom:404.480000pt;}
.y6a{bottom:412.400000pt;}
.y53{bottom:414.240000pt;}
.y1e{bottom:422.880000pt;}
.y80{bottom:429.040000pt;}
.y1d{bottom:440.680480pt;}
.y7f{bottom:441.904773pt;}
.y1c{bottom:456.044480pt;}
.y7e{bottom:457.268322pt;}
.y1b{bottom:471.408480pt;}
.y69{bottom:471.908160pt;}
.y7d{bottom:472.472387pt;}
.y1a{bottom:486.692320pt;}
.y68{bottom:487.272160pt;}
.y7c{bottom:487.596710pt;}
.y19{bottom:502.056320pt;}
.y67{bottom:502.636160pt;}
.y7b{bottom:503.040000pt;}
.y18{bottom:517.420320pt;}
.y66{bottom:517.920000pt;}
.y7a{bottom:519.201599pt;}
.y17{bottom:532.704160pt;}
.y79{bottom:537.600000pt;}
.y16{bottom:548.068160pt;}
.y65{bottom:556.940480pt;}
.y15{bottom:563.432160pt;}
.y64{bottom:572.544480pt;}
.y14{bottom:578.716000pt;}
.y78{bottom:579.505440pt;}
.y50{bottom:580.010035pt;}
.y63{bottom:587.909440pt;}
.y13{bottom:594.080000pt;}
.y77{bottom:595.109440pt;}
.y4f{bottom:595.207084pt;}
.y62{bottom:603.115040pt;}
.y12{bottom:609.920000pt;}
.y76{bottom:610.315040pt;}
.y4e{bottom:610.563542pt;}
.y61{bottom:618.480000pt;}
.y75{bottom:625.680000pt;}
.y52{bottom:625.918418pt;}
.y4d{bottom:625.920000pt;}
.y11{bottom:627.440000pt;}
.y60{bottom:633.280000pt;}
.y5f{bottom:633.336640pt;}
.y74{bottom:640.480000pt;}
.y73{bottom:640.536640pt;}
.y4c{bottom:640.720000pt;}
.y4b{bottom:640.804426pt;}
.y10{bottom:642.080000pt;}
.y5e{bottom:646.138560pt;}
.y72{bottom:653.338560pt;}
.y4a{bottom:653.610330pt;}
.yf{bottom:659.680000pt;}
.y5d{bottom:661.503520pt;}
.y71{bottom:668.703520pt;}
.y51{bottom:668.799600pt;}
.y49{bottom:668.807379pt;}
.ye{bottom:673.752000pt;}
.y5c{bottom:676.709120pt;}
.y70{bottom:683.909120pt;}
.y48{bottom:684.163837pt;}
.yd{bottom:689.116000pt;}
.y5b{bottom:691.835040pt;}
.y6f{bottom:699.035040pt;}
.y47{bottom:699.600000pt;}
.yc{bottom:704.480000pt;}
.y5a{bottom:707.200000pt;}
.y6e{bottom:714.400000pt;}
.y46{bottom:715.490867pt;}
.yb{bottom:720.400000pt;}
.y59{bottom:723.366397pt;}
.y6d{bottom:730.560000pt;}
.y6c{bottom:730.561599pt;}
.y45{bottom:733.896693pt;}
.ya{bottom:739.204000pt;}
.y58{bottom:741.764798pt;}
.y6b{bottom:748.960000pt;}
.y44{bottom:752.302520pt;}
.y57{bottom:760.163198pt;}
.y9{bottom:760.640000pt;}
.y43{bottom:770.708347pt;}
.y56{bottom:778.561599pt;}
.y8{bottom:781.600000pt;}
.y42{bottom:789.114173pt;}
.y55{bottom:796.960000pt;}
.y7{bottom:799.600000pt;}
.y41{bottom:807.520000pt;}
.y6{bottom:817.040000pt;}
.y40{bottom:824.880000pt;}
.y3f{bottom:838.080133pt;}
.y4{bottom:846.320000pt;}
.y3e{bottom:853.999013pt;}
.y5{bottom:856.320133pt;}
.y3d{bottom:866.320133pt;}
.y3c{bottom:879.036000pt;}
.y3{bottom:879.759867pt;}
.y3b{bottom:894.400000pt;}
.y2{bottom:906.480000pt;}
.y3a{bottom:911.441440pt;}
.y1{bottom:929.600000pt;}
.y39{bottom:935.920000pt;}
.y38{bottom:959.920000pt;}
.y37{bottom:980.320000pt;}
.hd{height:18.787441pt;}
.h20{height:19.848789pt;}
.h12{height:19.902003pt;}
.h1c{height:20.051642pt;}
.h17{height:20.058127pt;}
.h1e{height:20.067354pt;}
.hc{height:22.385853pt;}
.he{height:22.635411pt;}
.h7{height:23.753610pt;}
.h1a{height:24.773677pt;}
.h1d{height:24.792829pt;}
.h1b{height:24.840094pt;}
.h16{height:24.847825pt;}
.h18{height:24.859298pt;}
.ha{height:24.922916pt;}
.hb{height:24.989733pt;}
.h13{height:26.029405pt;}
.hf{height:26.483132pt;}
.h1f{height:27.310740pt;}
.h2{height:29.847803pt;}
.h15{height:29.857255pt;}
.h8{height:29.927824pt;}
.h14{height:29.937301pt;}
.h19{height:29.951268pt;}
.h4{height:33.668802pt;}
.h5{height:34.772691pt;}
.h9{height:34.865915pt;}
.h11{height:39.953645pt;}
.h6{height:44.771705pt;}
.h3{height:59.855649pt;}
.h10{height:645.333333pt;}
.h1{height:868.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:660.666667pt;}
.w1{width:736.000000pt;}
.w0{width:816.000000pt;}
.xc{left:34.000000pt;}
.x0{left:38.000000pt;}
.x2{left:48.000000pt;}
.xa{left:50.400000pt;}
.x8{left:72.007920pt;}
.x7{left:80.080000pt;}
.x1c{left:92.320000pt;}
.x15{left:94.240000pt;}
.xf{left:96.000000pt;}
.x17{left:116.320000pt;}
.x16{left:120.000000pt;}
.xe{left:129.995040pt;}
.x1{left:197.040000pt;}
.x1e{left:201.186533pt;}
.xd{left:202.320000pt;}
.x9{left:208.800000pt;}
.xb{left:210.480000pt;}
.x1d{left:269.120000pt;}
.x10{left:310.240000pt;}
.x11{left:311.680456pt;}
.x13{left:336.000000pt;}
.x12{left:350.876164pt;}
.x20{left:360.988640pt;}
.x1f{left:432.000000pt;}
.x14{left:514.240000pt;}
.x18{left:518.720000pt;}
.x1a{left:540.000000pt;}
.x1b{left:543.679333pt;}
.x4{left:556.560000pt;}
.x6{left:605.280000pt;}
.x19{left:649.600000pt;}
.x5{left:751.969467pt;}
.x3{left:768.000000pt;}
}
